Story

Complete processing story

Completes the processing story by marking it as done and clearing story languages.

POST
/api/v2/stories/{id}/complete

Authorization

BearerAuthObject
AuthorizationBearer <token>

In: header

Path Parameters

id*integer

Story ID

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/api/v2/stories/10/complete"
{  "message": "OK"}
{  "errors": {    "property1": [      "Story is not in processing state"    ],    "property2": [      "Story is not in processing state"    ]  }}
{  "message": {    "error": "Your request was made with invalid credentials."  }}
{  "message": {    "error": "You are not allowed to perform this action."  }}
{  "message": {    "error": "Page not found"  }}
{  "message": {    "error": "Oops! Something went wrong! Write to administrator. Your Request Id {f1177aee-9a99-42f0-a23f-4dd29fc39b65-672e0df972ccb}"  }}